<app-classes-label></app-classes-label>
<mat-divider></mat-divider>
<app-classes
    [classEntities]="(classEntities$|async)"
    [classesDict]="(classesDict$|async)"
    [annotationColorMaps]="(annotationColorMaps$|async)"
    [selectedAnnotationColorMapId]="(selectedAnnotationColorMapId$|async)"
    [selectedAnnotationColorMap]="(selectedAnnotationColorMap$|async)"
    [classColorMapping]="(classColorMapping$|async)"
    [classSelections]="(classSelections$|async)"
    [hasEadRenderingHint]="(hasEadAnnotationRenderingHint$|async)"
    (changeClassSelection)="onClassSelectionChanged($event)"
    (changeAnnotationColorMap)="onAnnotationColorMapChanged($event)">
</app-classes>
